Update appears red screen

What is your SYNC Region?
China
Do you have Navigation?
no
What region is your SYNC APIM?
China
What was your old SYNC Version?
3.4 20351
What is your new SYNC Version?
3.4 21194
Do you have a error message, if so what is it?
no
How did you update, Ford Website / CyanLabs Website / Syn3 Updater?
exe

If you answered Syn3 Updater above;

  • What version of Syn3 Updater did you use?
    new

  • Have you read the documentation at Syn3 Updater | Cyanlabs Docs ?

  • Please paste your log output or provide the URL to your log file below
    (Log files can be found on the root of your USB drive or in %localappdata%\CyanLabs\Syn3Updater\Logs)


REPLACE THIS TEXT WITH YOUR LOG

Please provide any further details below

Use the automatic update to be added in the update, so I use the deduplication to update the error

In the end, I used the 3.0 voice and ge replacement and was able to use it.

This is why → Tutorial: Sync 3.4 NON-NAV APIM: Failure to Update to Newer Version Sync 3.4

1 Like

thx,At present my system is running, I only updated the application, the remaining two mirrored as the 3.0 official version, do not know whether this operation will run abnormalities

1 Like

Well… If I were you, I would follow the tutorial to assure all packages are leveled with 3.4…
But that’s up to you, if it works without issues and you are happy with it, leave it like it’s.

3 Likes

Oh, I just updated my voice package according to the link instructions (the CN version is very small and can run after installation), I think I can upgrade Sync happily in the future

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.